"Disallow Hyphenation" = "Ohne Silbentrennung";

"Allow Hyphenation" = "Mit Silbentrennung";

"Make Link" = "Link erzeugen";

"Remove Link" = "Link entfernen";

"Hide Invisible Characters" = "Steuerzeichen verstecken";

"Show Invisible Characters" = "Steuerzeichen zeigen";

"Insert" = "Einfügen";

"Bullet" = "Bullet";

"Line Break" = "Zeilenumbruch";

"Paragraph Break" = "Absatz";

"Page Break" = "Seitenumbruch";

"Date" = "Datum";

"Time" = "Uhrzeit";

"Picture" = "Bild...";

"SINGLE_OPEN_QUOTE" = "‘";

"SINGLE_CLOSE_QUOTE" = "’";

"DOUBLE_OPEN_QUOTE" = "„";

"DOUBLE_CLOSE_QUOTE" = "“";

"Print header and footer" = "Kopf- und Fußzeilen drucken";

"Rewrap contents to fit page" = "Inhalt durch Zeilenumbruch an Seite anpassen";

"Header and Footer" = "Kopf- und Fußzeilen";

"Rewrap to fit page" = "Durch Zeilenumbruch an Seite anpassen";

"On" = "An";

"Off" = "Aus";

"Link:" = "Link:";
